childBlocks: null
field: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
group: 532a1801-7862-49e1-892f-46ce601c8e37 # Specific
handle: downloads
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: Downloads
topLevel: true
